las tribulaciones técnicas de santib90

junio 25, 2007

Problemas con Debian 4.0 Etch bajo ESX 3.0.1

Filed under: linux — santib90 @ 3:33 pm

Recientemente me he encontrado con problemas en varios equipos virtuales funcionando bajo ESX 3.0.1. Los errores pintan tal que así:

error-debian-esx.png

Investigo un poco con Google y veo que, al parecer, el controlador de la tarjeta SCSI “LSI Logic” de Debian Etch tiene algún bug que ocasiona este error. Debe haber algún documento en la pagina de vmware que explica cómo resolverlo (que implica la recompilación del driver) pero no he logrado encontrarlo.

La solución más sencilla es simplemente usar el driver “BUSLogic” en la máquina virtual. Dicen que este driver da un rendimiento inferior a la LSI logic, pero no casca. En las pruebas realizadas, lleva varios días sin fallar. Lo bueno es que para usarlo no he tenido que recompilar ni hacer nada raro en el Debian, ha bastado con cambiar el hardware virtual del equipo en la página de propiedades del mismo (usando el cliente Virtual Infrastructure).

Sospecho que con el VmWare Workstation puede pasar lo mismo (aunque yo no suelo tener los equipos arrancados permanentemente como para que me ocasione problemas) asi que mejor uso el driver BUSLogic de ahora de adelante.

Dejar un comentario »

Aún no hay comentarios.

RSS feed for comments on this post. TrackBack URI

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Crea un blog o un sitio web gratuitos con WordPress.com.

A %d blogueros les gusta esto: